<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<ns2:vokabular xmlns:ns2="http://www.example.org/localkv/">
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel> </schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>OFW</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>AFG</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>ET</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>AL</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>DZ</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>AJ</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>AS</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>AND</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>AGO</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>ANG</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>ANT</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>AQU</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>RA</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>ARM</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>ASE</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>ETH</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>AUS</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>BS</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>BRN</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>BD</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>BDS</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>B</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>BH</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>DK</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>DY</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>BER</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>BHT</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>BOL</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>BIH</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>RB</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>BR</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>BJ</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>BRU</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>BG</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>HV</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>RU</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>RCH</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>COI</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>CR</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>CI</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>GK</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>D</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>WD</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>DOM</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>DSC</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>EC</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>ES</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>ERI</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>EST</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>FAL</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>FR</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>FJI</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>FIN</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>F</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>FG</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>FP</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>GAB</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>WAG</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>GEO</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>GH</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>GIB</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>WG</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>GR</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>GRO</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>GB</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>GUA</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>GUM</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>GCA</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>RG</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>GUB</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>GUY</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>RH</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>HCA</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>HOK</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>IND</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>RI</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>MAN</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>IRQ</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>IR</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>IRL</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>IS</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>IL</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>I</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>JA</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>J</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>YEM</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>JOR</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>KAI</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>K</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>CAM</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>CDN</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2018-06-30+02:00</bis>
        </zeitraum>
        <schluessel>KAN</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>CV</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>KAS</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>QAT</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>EAK</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>KIS</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>KIB</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>CO</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>KOM</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>RCB</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>ZRE</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>KOR</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>ROK</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>KOS</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>HR</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>C</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>KWT</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>LAO</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>LS</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>LV</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>RL</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>LB</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>LAR</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>FL</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>LT</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>L</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>RM</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>MK</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>MW</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>MAL</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>BIO</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>RMM</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>M</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>MA</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>MAR</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>MAT</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>RIM</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>MS</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>MAY</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>MEX</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>MIK</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>MD</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>MC</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>MON</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>MNE</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>MOT</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>MOZ</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>MYA</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>SWA</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>NAU</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>NEP</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>NKA</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>NZ</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>NIC</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>NL</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2018-06-30+02:00</bis>
        </zeitraum>
        <schluessel>NLA</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>RN</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>WAN</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>NIU</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>NMA</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>N</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>MAO</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>A</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>PK</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>PSE</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>PAL</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>PA</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>PNG</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>PY</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2018-06-30+02:00</bis>
        </zeitraum>
        <schluessel>PIN</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>PE</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>RP</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>PIT</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>PL</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>P</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>PRI</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>REU</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>RWA</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>RO</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>RUS</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>PIE</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>SOL</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>Z</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>WS</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>RSM</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>STP</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>SAU</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2018-06-30+02:00</bis>
        </zeitraum>
        <schluessel>SCG</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2018-06-30+02:00</bis>
        </zeitraum>
        <schluessel>SUD</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>S</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>CH</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>SN</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>SRB</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>SY</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>WAL</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>ZW</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>SGP</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>SK</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>SLO</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>SP</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>E</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>CL</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>HEL</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>SCN</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>WL</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>WV</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>ZA</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>SDN</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>SSD</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>SME</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2019-12-31+01:00</bis>
        </zeitraum>
        <schluessel>SD</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>SYR</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>TAD</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>RC</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>EAT</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>T</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN"> <!-- todo? -->
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>TJ</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>OTI</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>TG</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>TOK</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>TON</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>TT</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>CHD</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>CZ</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>TN</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>TR</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>TUR</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>TUC</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>TUV</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>EAU</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>UA</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>H</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>ROU</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>USB</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>VAN</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>V</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>YV</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>UAE</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>USA</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>VN</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>BY</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>RCA</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>CY</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>TWN</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>MAC</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>HKG</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>2018-07-01+02:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>AX</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>2018-07-01+02:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>CP</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>2018-07-01+02:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>TF</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>2018-07-01+02:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>BL</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>2018-07-01+02:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>MF</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>2018-07-01+02:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>PM</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>2018-07-01+02:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>WF</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>2018-07-01+02:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>AW</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>2018-07-01+02:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>BQ</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>2018-07-01+02:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>CW</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>2018-07-01+02:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>SX</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>2018-07-01+02:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>BV</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>2018-07-01+02:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>AQ</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>2018-07-01+02:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>GG</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>2018-07-01+02:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>JE</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>2018-07-01+02:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>IO</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>2018-07-01+02:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>GS</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>2018-07-01+02:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>EH</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>2018-07-01+02:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>UM</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>2018-07-01+02:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>AU</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>2018-07-01+02:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>MP</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>2018-07-01+02:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>SH</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>2018-07-01+02:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>CX</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>2018-07-01+02:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>CC</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>2018-07-01+02:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>NF</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>2018-07-01+02:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>SJ</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>2018-07-01+02:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>HM</schluessel>
    </vokabel>
    <vokabel type="LAENDERKENNZEICHEN">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2018-06-30+02:00</bis>
        </zeitraum>
        <schluessel>YU</schluessel>
    </vokabel>
</ns2:vokabular>
